Avid Pro Audio Community

Avid Pro Audio Community (https://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) (https://duc.avid.com/forumdisplay.php?f=17)
-   -   ***help with Digi001*** (https://duc.avid.com/showthread.php?t=167707)

DJDelphi 05-12-2006 07:54 AM

***help with Digi001***
 
I used the digi001 (LE V5.1.1) with Win '98SE. Now I'm using Win XP and have downloaded the Digidesign ASIO Driver 6.1.1 and Digidesign WaveDriver 6.1.1 to use CubaseSX3 & editor such as Cooledit.

Cubase cannot find the ASIO driver, but they do appear in the devices list.

please can anyone help with this problem - maybe i'm using the wrong drivers? there doesn't seem to be relevant info on the answerbase etc.

markshan 05-12-2006 08:03 AM

Re: help with Digi001
 
I don't think that you can run LE5.x on XP. The update to LE 6.4 is available at the Digistore and is very much worth the $35 for a number of reasons.

DJDelphi 05-12-2006 08:10 AM

Re: help with Digi001
 
I haven't upgraded the pt software yet, but according to the driver info, I should be able to use third part programs without it.


All times are GMT -7. The time now is 02:38 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com